Guten Tag,

wie kann die Standard PHP-Version in LiveConfig geändert werden?

Bei jeder neu angelegten Domain/Subdomain wird automatisch immer die PHP-Version der Linux-Distribution verwendet, wie kann dieses geändert werden, wenn z.B. mehrere PHP-Versionen installiert sind?

Danke
Alex